[submodule "pass/.local/share/pass-pick"]
	path = pass/.local/share/pass-pick
	url = https://git.martyoeh.me/Marty/pass-pick.git
[submodule "scripts/.local/share/uoeia"]
	path = scripts/.local/share/uoeia
	url = https://git.martyoeh.me/Marty/uoeia.git
